Bug 125844 - kernel-2.6.6-1.427 don't bring up ppp0
kernel-2.6.6-1.427 don't bring up ppp0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 06:41 EDT by Pascal Volk
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:31:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/messages in parts (2.6.6-1.427) (3.23 KB, text/plain)
2004-06-12 06:49 EDT, Pascal Volk
no flags Details
/var/log/messages in parts (2.6.6-bk9.2) (695 bytes, text/plain)
2004-06-12 06:50 EDT, Pascal Volk
no flags Details

  None (edit)
Description Pascal Volk 2004-06-12 06:41:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
There is a problem with kernel-2.6.6-1.427 (also with
kernel-2.6.6-1.383). Normally ppp0 (xDSL) is activated at boot time on
my box. But with afore mentioned kernels there is no way to bring up
the network interface ppp0.
adsl-start won't work too.

I still have to use a home-brewed kernel.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.427

How reproducible:
Always

Steps to Reproduce:
1. Boot/reboot your system with kernel-2.6.6-1.427

Additional info:
Comment 1 Pascal Volk 2004-06-12 06:49:40 EDT
Created attachment 101079 [details]
/var/log/messages in parts (2.6.6-1.427)
Comment 2 Pascal Volk 2004-06-12 06:50:34 EDT
Created attachment 101080 [details]
/var/log/messages in parts (2.6.6-bk9.2)
Comment 3 Arjan van de Ven 2004-06-19 08:23:43 EDT
can you try booting with acpi=off ?
Comment 4 Pascal Volk 2004-06-20 04:45:44 EDT
I've tried to boot with 'acpi=off', but this doesn't solve the problem.
Comment 5 Jérôme Audu 2004-08-03 03:47:49 EDT
Update to the latest rp-ppp package from devel (or C3-test1) 
directory (rp-pppoe-3.5-15.i386.rpm) then it will work again.

Comment 6 Dave Jones 2004-11-18 22:54:26 EST
this got fixed in updates ?
Comment 7 Dave Jones 2004-11-27 15:19:15 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?
Comment 8 Dave Jones 2005-04-16 01:31:47 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.